@charset "UTF-8";
/* ---------------------------- */
/* Base
/* ---------------------------- */
@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,700;1,700&family=Noto+Sans+JP:wght@300;400;500;600;700;800;900&display=swap");
@import url("https://use.typekit.net/tpx2yrc.css");

html {
  font-size: 62.5%;
}
body {
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  color: #111f2f;
  background-color: #e3eeef;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.5;
}
img {
  vertical-align: bottom;
  width: 100%;
}
a {
  text-decoration: none;
  color: #111f2f;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
.container {
  max-width: 1200px;
  margin: 0 auto;
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.fadeInUpTrigger {
  opacity: 0;
}
.en {
  font-family: "bebas-kai", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.fv {
  position: relative;
  height: 90vh;
  background-image: url(../images/fv.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
}
.fv .container {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.fv .container h1 {
  color: #0d4983;
  font-weight: 900;
  font-size: 65px;
  margin-bottom: 20px;
}
.fv .container p {
  font-weight: bold;
  font-size: 25px;
  line-height: 1.5;
}

.nav {
  background-color: #fff;
}
.nav .container {
  max-width: 1400px;
}
.nav .container ul {
  display: flex;
  justify-content: center;
  align-items: center;
}
.nav .container ul li {
  width: 14%;
  text-align: center;
  position: relative;
  border: 2px solid #fff;
  border-left: 2px solid #e3eeef;
  transition: all 0.3s;
}
.nav .container ul li:hover {
  border: 2px solid #105183;
}
.nav .container ul li:last-child:hover {
  border: 2px solid #105183;
}

.nav .container ul li a {
  font-weight: bold;
  display: flex;
  font-weight: bold;
  height: 70px;
  justify-content: center;
  align-items: center;
}
.pdf:after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 25px;
  display: block;
  width: 14px;
  height: 15px;
  background-image: url(../images/pdf.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
.nav .container ul li .pdf:after {
  right: 14px;
}
.nav .container ul li:last-child {
  text-align: left;
  border-right: 2px solid #e3eeef;
}
.nav .container ul li:nth-child(7) a {
  font-size: 12px;
}
.nav .container ul li:nth-child(7) a:after {
  right: 4px;
}
nav ul li.has-child .nav2 li:last-child {
  border-right: none;
}
nav ul li.has-child .nav2 li:last-child a:after {
  right: 25px;
}

nav ul li.has-child .nav2 {
  flex-direction: column;
  width: 300px;
}
nav ul li.has-child .nav2 li {
  width: 100%;
  border: none;
}
nav ul li.has-child .nav2 li:hover {
  background-color: #fff;
  border: none;
}
nav ul li.has-child .nav2 li:hover a {
  color: #105183;
}
nav ul li.has-child .nav2 li:hover a:after {
  background-image: url(../images/arrow09.svg);
}
nav ul li.has-child .nav2 li:last-child:hover {
  background-color: #fff;
  border: none;
}
nav ul li.has-child .nav2 li:last-child a {
  font-size: 14px;
}
nav ul li.has-child .nav2 li a {
  position: relative;
  justify-content: flex-start;
  padding-left: 25px;
}
nav ul li.has-child .nav2 li a:after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 25px;
  display: block;
  width: 14px;
  height: 15px;
  background-image: url(../images/arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
nav ul li.has-child .nav2 li a.pdf:after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 25px;
  display: block;
  width: 14px;
  height: 15px;
  background-image: url(../images/pdf2.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
nav ul li.has-child::before {
  content: "";
  position: absolute;
  right: 15px;
  top: 29px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #999;
  border-right: 2px solid #999;
  transform: rotate(135deg);
}

/*3階層目を持つliの矢印の設定*/
nav ul ul li.has-child::before {
  content: "";
  position: absolute;
  left: 6px;
  top: 17px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}

/*== 2・3階層目の共通設定 */

/*下の階層を持っているulの指定*/
nav li.has-child ul {
  /*絶対配置で位置を指定*/
  position: absolute;
  left: 0;
  top: 70px;
  z-index: 4;
  /*形状を指定*/
  background: #105183;
  width: 180px;
  /*はじめは非表示*/
  visibility: hidden;
  opacity: 0;
  /*アニメーション設定*/
  transition: all 0.3s;
}

/*hoverしたら表示*/
nav li.has-child:hover > ul,
nav li.has-child ul li:hover > ul,
nav li.has-child:active > ul,
nav li.has-child ul li:active > ul {
  visibility: visible;
  opacity: 1;
}

/*ナビゲーションaタグの形状*/
nav li.has-child ul li a {
  color: #fff;
  border-bottom: solid 1px rgba(255, 255, 255, 0.6);
}

nav li.has-child ul li:last-child a {
  border-bottom: none;
}

main {
  padding-top: 100px;
  margin-bottom: 100px;
}
main .flex-all {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}
main .flex-all .main-contents {
  width: 65%;
}
main .flex-all .main-contents .ttl {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  border-bottom: 1px solid #111f2f;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
main .flex-all .main-contents .ttl h2 {
  font-size: 40px;
  color: #111f2f;
  line-height: 1;
}
main .flex-all .main-contents .ttl h2 span {
  font-size: 15px;
  margin-left: 20px;
  font-weight: bold;
}
main .flex-all .main-contents .btn-all {
  text-align: center;
}
main .flex-all .main-contents .btn-all a {
  padding: 4px 20px;
  background-color: #105183;
  color: #fff;
  border-radius: 20px;
}
main .flex-all .main-contents .info {
}
main .flex-all .main-contents .info li {
  background-color: #fff;
  margin-bottom: 15px;
  border-radius: 10px;
  border: 2px solid #fff;
}
main .flex-all .main-contents .info li:hover {
  border: 2px solid #105183;
  transition: 0.3s;
  opacity: 0.8;
}
main .flex-all .main-contents .info li a {
  padding: 25px 20px;
  display: block;
  padding-right: 41px;
}
main .flex-all .main-contents .info li .top {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}
main .flex-all .main-contents .info li .top .cat {
  color: #fff;
  background-color: #2c91ca;
  padding: 5px;
  font-size: 13px;
  margin-right: 15px;
}
main .flex-all .main-contents .info li .top .data {
  background-color: #1d7c31;
}
main .flex-all .main-contents .info li .top .revision {
  background-color: #8f663e;
}
main .flex-all .main-contents .info li .top .goodexample {
  background-color: #d7000f;
}
main .flex-all .main-contents .info li .top .topics {
  background-color: #e37b14;
}
main .flex-all .main-contents .info li .top .knowledge {
  background-color: #674383;
}
main .flex-all .main-contents .info li .top .example {
  background-color: #911a1e;
}
main .flex-all .main-contents .info li .top .epidemiological {
  background-color: #092f62;
}
/* main .flex-all .main-contents .info li .top .date{margin-left: 20px;color: #848B93;} */
main .flex-all .main-contents .info li h3 {
  font-weight: bold;
  line-height: 1.5;
}

main .flex-all .side {
  width: 30%;
}
main .flex-all .side .box {
  margin-bottom: 30px;
}
main .flex-all .side .box .ttl {
  background-color: #105183;
  color: #fff;
  text-align: center;
  padding: 20px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  border-radius: 10px 10px 0 0;
}
main .flex-all .side .box .ttl span {
  font-size: 13px;
  display: block;
  margin-top: 10px;
  color: #fff;
}
main .flex-all .side .box ul {
  background-color: #fff;
  border-radius: 0 0 10px 10px;
}
main .flex-all .side .box ul li {
  border: 2px solid #fff;
  border-bottom: 2px solid #e3eeef;
  position: relative;
  transition: all 0.3s;
}
main .flex-all .side .box ul li.arrow02,
main .flex-all .side .box ul li.arrow06,
main .flex-all .side .box ul li.arrow08 {
  border-radius: 0 0 10px 10px;
  border-bottom: 2px solid #fff;
}
main .flex-all .side .box ul li.arrow02:hover,
main .flex-all .side .box ul li.arrow06:hover,
main .flex-all .side .box ul li.arrow08:hover {
  border-radius: 0 0 10px 10px;
}
main .flex-all .side .box ul li:hover {
  border: 2px solid #105183;
}
main .flex-all .side .box ul li.arrow01:hover a,
main .flex-all .side .box ul li.arrow01:hover a span {
  color: #911a1e;
}
main .flex-all .side .box ul li.arrow01::after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 20px;
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(../images/arrow01.svg);
  background-size: contain;
  background-repeat: no-repeat;
  transition: all 0.3s;
}
main .flex-all .side .box ul li.arrow02:hover a {
  color: #083062;
}
main .flex-all .side .box ul li.arrow02::after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 20px;
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(../images/arrow02.svg);
  background-size: contain;
  background-repeat: no-repeat;
  transition: all 0.3s;
}
main .flex-all .side .box ul li.arrow03:hover a {
  color: #1d7c31;
}
main .flex-all .side .box ul li.arrow03::after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 20px;
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(../images/arrow03.svg);
  background-size: contain;
  background-repeat: no-repeat;
  transition: all 0.3s;
}
main .flex-all .side .box ul li.arrow04:hover a {
  color: #8f663e;
}
main .flex-all .side .box ul li.arrow04::after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 20px;
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(../images/arrow04.svg);
  background-size: contain;
  background-repeat: no-repeat;
  transition: all 0.3s;
}
main .flex-all .side .box ul li.arrow05:hover a {
  color: #674383;
}
main .flex-all .side .box ul li.arrow05::after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 20px;
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(../images/arrow05.svg);
  background-size: contain;
  background-repeat: no-repeat;
  transition: all 0.3s;
}
main .flex-all .side .box ul li.arrow06:hover a {
  color: #d7000f;
}
main .flex-all .side .box ul li.arrow06::after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 20px;
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(../images/arrow06.svg);
  background-size: contain;
  background-repeat: no-repeat;
  transition: all 0.3s;
}
main .flex-all .side .box ul li.arrow07:hover a {
  color: #e37b14;
}
main .flex-all .side .box ul li.arrow07::after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 20px;
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(../images/arrow07.svg);
  background-size: contain;
  background-repeat: no-repeat;
  transition: all 0.3s;
}
main .flex-all .side .box ul li.arrow08:hover a {
  color: #2c91ca;
}
main .flex-all .side .box ul li.arrow08::after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 20px;
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(../images/arrow08.svg);
  background-size: contain;
  background-repeat: no-repeat;
  transition: all 0.3s;
}
main .flex-all .side .box ul li:hover:after {
  right: 16px;
}
main .flex-all .side .box ul li a {
  display: block;
  padding: 30px 25px;
  font-weight: bold;
  padding-right: 45px;
  line-height: 1.5;
}
main .flex-all .side .box ul li a span {
  font-size: 11.5px;
  letter-spacing: 0em;
  display: block;
  margin-top: 4px;
  transition: all 0.3s;
}

.btn.mail {
  width: 250px;
  padding: 20px;
  text-align: center;
  margin: 0 auto;
  color: #fff;
  background-color: #105183;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn.mail:hover {
  background-color: #e37b14;
  color: #fff;
}
.btn.mail span {
  display: inline-block;
  width: auto;
  margin-right: 10px;
}

footer {
  text-align: center;
}
footer .top {
  background-color: #111f2f;
  color: #fff;
  padding: 50px 0;
}
footer .top h4 {
  font-weight: bold;
  font-size: 25px;
  margin-bottom: 20px;
  color: #fff;
}
footer .top p {
  line-height: 1.5;
  color: #fff;
}
footer .bottom {
  padding: 30px 0;
}
footer .bottom small {
  font-size: 12px;
}

.header {
  padding: 30px 0;
}
.header img {
  max-width: 650px;
}

.greeting {
  background-color: #fff;
  padding: 100px;
  border-radius: 10px;
}
.greeting h3 {
  line-height: 1.5;
  font-size: 26px;
  color: #111f2f;
  font-weight: bold;
  margin-bottom: 20px;
}
.greeting .flex {
  display: flex;
  margin-bottom: 20px;
  justify-content: space-between;
}
.greeting .flex p {
  width: 50%;
  line-height: 1.8;
  text-align: justify;
}
.greeting .flex img {
  width: 45%;
}
.greeting p {
  line-height: 1.8;
  text-align: justify;
}
.greeting .pdf {
  position: relative;
  background-color: #105183;
  border-radius: 10px;
  padding: 20px;
  display: block;
  margin: 0 auto;
  margin-top: 50px;
  max-width: 390px;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.greeting .pdf:hover {
  background-color: #e37b14;
  color: #fff;
}
.greeting .pdf:after {
  background-image: url(../images/pdf2.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

.history h3 {
  margin-bottom: 30px;
}
.history h4 {
  color: #0f4c7c;
  margin-bottom: 15px;
}
.history p {
  font-size: 15px;
  margin-bottom: 30px;
}

.tab {
  display: flex;
  flex-wrap: wrap;
}
.tab li a {
  display: block;
  background: #ddd;
  margin: 0 2px;
  padding: 10px 20px;
}
/*liにactiveクラスがついた時の形状*/
.tab li.active a {
  background: #fff;
}

/*エリアの表示非表示と形状*/
.area {
  display: none; /*はじめは非表示*/
  opacity: 0; /*透過0*/
  padding: 50px 20px;
}

/*areaにis-activeというクラスがついた時の形状*/
.area.is-active {
  display: block; /*表示*/
  animation-name: displayAnime; /*ふわっと表示させるためのアニメーション*/
  animation-duration: 2s;
  animation-fill-mode: forwards;
}

@keyframes displayAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

h2.tax {
}
main .flex-all .main-contents .ttl h2.tax span {
  display: inline-block;
  background-color: #1d7c31;
  color: #fff;
  margin-left: 0;
  margin-top: 10px;
  font-size: 20px;
  padding: 5px;
  line-height: 1.3;
}
main .flex-all .main-contents .ttl h2.tax02 span {
  background-color: #8f663e;
}
main .flex-all .main-contents .ttl h2.tax03 span {
  background-color: #674383;
}
main .flex-all .main-contents .ttl h2.tax04 span {
  background-color: #d7000f;
}
main .flex-all .main-contents .ttl h2.tax05 span {
  background-color: #911a1e;
}

.under {
  text-decoration: underline;
}
main .flex-all .main-contents .info li.blank {
  position: relative;
}
main .flex-all .main-contents .info li.blank:after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 20px;
  display: block;
  width: 17px;
  height: 17px;
  background-image: url(../images/blank.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

main .flex-all .main-contents .info li a.p-icon {
  position: relative;
}
main .flex-all .main-contents .info li a.p-icon:after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 20px;
  display: block;
  width: 17px;
  height: 17px;
  background-image: url(../images/pdf.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
main .flex-all .main-contents .info li a.w-icon {
  position: relative;
}
main .flex-all .main-contents .info li a.w-icon:after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 20px;
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(../images/word.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
main .flex-all .main-contents .info li a.b-icon {
  position: relative;
}
main .flex-all .main-contents .info li a.b-icon:after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 20px;
  display: block;
  width: 17px;
  height: 17px;
  background-image: url(../images/blank.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

main .flex-all .main-contents .info li.blank a {
  padding-right: 40px;
}

/*wp-pagenavi 17*/
.wp-pagenavi {
  clear: both;
  text-align: center;
  margin-top: 80px;
}
.wp-pagenavi a,
.wp-pagenavi span {
  color: #083062;
  background-color: #ffffff;
  padding: 8px 15px;
  margin: 0 2px;
  white-space: nowrap;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  text-align: center;
  text-decoration: none;
  border: thin dotted #083062;
}
.wp-pagenavi a:hover {
  color: #fff;
  background-color: #083062;
}
.wp-pagenavi span.current {
  color: #fff;
  background-color: #083062;
}

footer .top p a {
  color: #fff;
  font-weight: normal;
}

.nb {
  color: #0650cb;
  font-weight: bold;
}
.nbi {
  color: #ff0000;
  font-weight: bold;
  display: inline-block;
}
p.date.en {
  display: inline-block;
}

.h-menu {
  position: fixed;
  right: 10px;
  top: 14px;
}
.hamburger {
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  cursor: pointer;
}

.hamburger .bar {
  width: 35px;
  height: 3px;
  background: #333;
  border-radius: 2px;
  display: block;
  position: absolute;
  transition: all 0.3s;
}

.hamburger .bar-top {
  transform: translate(0, -10px);
}

.hamburger .bar-bottom {
  transform: translate(0, 10px);
}

.checkbox:checked ~ .hamburger .bar-middle {
  opacity: 0;
}

.checkbox:checked ~ .hamburger .bar-top {
  transform: translate(0, 0) rotate(45deg);
}

.checkbox:checked ~ .hamburger .bar-bottom {
  transform: translate(0, 0) rotate(-45deg);
}

.checkbox {
  display: none;
}

.nav-menu {
  position: fixed;
  width: 280px;
  height: 100%;
  background: #0d4983;
  /* opacity: 0.8; */
  top: 0;
  left: -100%;
  transition: all 0.5s;
  padding: 40px;
}

.nav-menu ul {
  margin-top: 100px;
}

.nav-menu li {
  margin-bottom: 30px;
}

.nav-menu a {
  color: #fff;
  text-align: center;
  font-size: 20px;
}

.checkbox:checked ~ .nav-menu {
  left: 0;
  overflow-y: scroll;
}
.h-menu.sp {
  z-index: 1;
}
ul.menuSub {
  margin-top: 10px;
}
ul.menuSub li {
  margin-bottom: 20px;
}
ul.menuSub li a {
  font-size: 14px;
}
p.menu__drop {
  font-weight: bold;
  font-size: 20px;
  color: #fff;
}

.page-header .container {
}

.page-header {
  padding-top: 40px;
}

.page-header-a {
  padding: 185px 0 70px;
}

.page-header .page-title {
  width: 30%;
  padding-bottom: 20px;
}

.page-header .header-img {
  width: 70%;
  height: 210px;
}

.page-header .header-img img {
  height: 100%;
  object-fit: cover;
  object-position: top;
}

.page-header .page-title .en {
  line-height: 1em;
  display: block;
  font-size: 2.1rem;
  margin-bottom: 5px;
  font-weight: 500;
  color: #1e3c7e;
}

.page-header .page-title h2,
.page-header .page-title h2.en {
  font-size: 4.5rem;
  margin-bottom: 40px;
  color: #1e3c7e;
  font-weight: 600;
}

.page-header .page-title .breadcrumb {
  align-items: center;
  justify-content: flex-start;
}

.page-header .page-title .breadcrumb .en {
  font-weight: bold;
  position: relative;
  color: #919191;
  font-size: 14px;
}

.page-header .breadcrumb a:not(:last-child) {
  margin-right: 35px;
}

.page-header .breadcrumb a:not(:last-child):before {
  content: "";
  position: absolute;
  right: -25px;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 1px;
  width: 13px;
  background: #000;
}
